Subject: RE: Spamming on The Forge

From: "Harold E. McKinney" <[email-masked]>
Date: Wed, 01 May 96 11:01:28 -0400

Andy.  Don't apologize.  It was Spam.  I've got it from this guy and demanded that neither he nor one of his "agents" ever contact me again.  Hear that, Kevin?
Mac

----------
From: 	"Szucs" <[email-masked]>
Sent: 	Wednesday, May 01, 1996 9:32 AM
To: 	Kevin Anderson <[email-masked]>
Cc: 	[email-masked]
Subject: 	Re: Spamming on The Forge

On Apr 30,  2:32pm, Kevin Anderson wrote:
> Szucs wrote:
> >
> > One of your users, kea, signed on to our mailing list, dropped this jewel
and
> > promptly disappeared.  Could you please have a word with this person and
ask
> > they please desist from such obnoxious practice?  Thank you.
>
> You entirely misunderstand what happened.  Somebody signed up for my service,
giving
> the listserver email address as his return address.  My software promptly
responded
> to him with three email messages, which of course went to the entire list.
 The jerk
> who did this obviously thinks it's funny.

	If this is indeed true, and I have no reason not to take your word
	on this, then you have my most sincere apology for having snapped
	at you out of turn.  I usually ignore stuff like this but I think
	perhaps yesterday I was wound a bit tight.  Again, I apologize.  We
	get a lot of spam over the net as you may be aware.

	I will Cc the list so they are aware that this was unintentional.

> I don't.  What is the email address for
> the mailing list - so I can delete it from our database to prevent future
automatic
> email messages from being sent?  I will add it to my "banned" email address
list as
> well, so nobody can play this "joke" on me again.

	[email-masked]

***********************************

Folks,

	Yesterday I was a bit unhappy and I responded to this FCI note on the
	presumption that it was spam, which the sender denies, stating it was
	unintentional.  I thought I'd pass this on FYI.  My apologies for
	having acted out of turn but sometimes spam gets very annoying and I
	allowed presumption to rule my actions.  This is more than a bit
	embarassing.

	-Andy V.